:root {
	--heading-color-2: #240029;
}
.aviandr-efficiency {
	padding: 114px 190px;
	position: relative;
}

.aviandr-efficiency-wrapper {
	overflow: hidden;
}

.aviandr-efficiency__container {
	max-width: 1920px;
	margin: 0 auto;
	height: 100%;
}

.aviandr-efficiency__title {
	font-size: 48px;
	line-height: 52px;
	color: var(--heading-color-2);
	font-weight: 600;
	text-align: center;
	margin-bottom: 50px;
}

.aviandr-efficiency__text {
	font-size: 23px;
	line-height: 36px;
	color: var(--gray);
	font-weight: 500;
	text-align: center;
	margin-bottom: 110px;
}


.aviandr-efficiency__info {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 100px;
	margin-bottom: 62px;
}


.aviandr-efficiency__table-info {
	display: flex;
	flex-direction: column;
	gap: 50px;
}

.aviandr-efficiency__table-info-item {
	font-size: 24px;
	font-weight: 500;
	line-height: 34px;
	color: var(--gray);
	position: relative;
	max-width: 490px;

	&:before {
		position: absolute;
		height: 4px;
		width: 30px;
		background: var(--accent);
		content: "";
		left: -45px;
		top: 13px;
	}
}

.aviandr-efficiency__info-addition {
	color: var(--gray);
	font-family: "Montserrat", sans-serif;
	font-size: 22px;
	line-height: 36px;
	opacity: 0.5;
	margin-bottom: 200px;
}

.aviandr-efficiency__charts-info {
	font-size: 24px;
	line-height: 36px;
	font-family: "Montserrat", sans-serif;
	color: var(--text-color);
	text-align: center;
	margin-bottom: 100px;
}

.aviandr-efficiency__charts {
	display: flex;
	justify-content: space-around;
	margin-bottom: 100px;
}

.aviandr-efficiency__charts-addition {
	color: var(--gray);
	font-family: "Montserrat", sans-serif;
	font-size: 22px;
	line-height: 34px;
	margin-left: 45px;
	margin-bottom: 40px;
	position: relative;

	&:before {
		position: absolute;
		height: 4px;
		width: 30px;
		background: var(--accent-2);
		content: "";
		left: -45px;
		top: 13px;
	}
}

.aviandr-efficiency__bg {
	position: absolute;
	z-index: -1;
	right: -772px;
	top: -468px;

}

.aviandr-efficiency__bg--bottom {
	left: -580px;
	bottom: -99px;
	top: unset;
	z-index: -1;
}

@media screen and (max-width: 1630px) {
	.aviandr-efficiency__info {
		flex-direction: column;
		align-items: flex-start;
	}

	.aviandr-efficiency__table-info-item {
		max-width: unset;
	}
}

@media screen and (max-width: 1260px) {
	.aviandr-efficiency__charts {
		flex-direction: column;
		align-items: flex-start;
		gap: 32px;

		img {
			width: auto;
		}
	}

	.aviandr-efficiency__title, .aviandr-efficiency__text, .aviandr-efficiency__charts-info {
		text-align: start;
	}

	.aviandr-efficiency__info {
		img {
			width: 100%;
			max-width: 800px;
		}
	}
}

@media screen and (max-width: 1000px) {
	.aviandr-efficiency {
		padding: 5vw 10vw;

		br {
			display: none;
		}
	}

	.aviandr-efficiency__table-info {
		gap: 24px;
	}

	.aviandr-efficiency__title {
		font-size: 7vw;
		line-height: 1.4;
		margin-bottom: 10vw;
	}

	.aviandr-efficiency__text {
		font-size: 5vw;
		line-height: 1.4;
		margin-bottom: 10vw;
	}

	.aviandr-efficiency__table-info-item {
		margin-left: 46px;
		font-size: 5dvw;
		line-height: 1.4;

	}

	.aviandr-efficiency__charts {
		img {
			width: 100%;
		}
	}

	.aviandr-efficiency__charts-info {
		margin-bottom: 10vw;
	}

	.aviandr-efficiency__info-addition {
		margin-bottom: 20vw;
		font-size: 3.5dvw;
		line-height: 1.4;
	}


	.aviandr-efficiency__charts-info {

		font-size: 5dvw;
		line-height: 1.4;
	}

	.aviandr-efficiency__charts-addition {
		font-size: 3.5dvw;
		line-height: 1.4;
	}
}
